dbclient(1)

NAME
dbclient - lightweight SSH2 client

SYNOPSIS
dbclient [-Tt] [-p port] [-i id] [-L l:h:r] [-R l:h:r] [-l user] host

DESCRIPTION
dbclient is a SSH 2 client designed to be small enough to be used in small memory environments, while still being functional and secure enough for general use.

OPTIONS

-p port
    Remote port. Connect to port port on the remote host. Default is 22.

-i idfile
    Identity file. Read the identity from file idfile (multiple allowed).

-L localport:remotehost:remoteport
    Local port forwarding. Forward the port localport on the local host to port remoteport on the remote host remotehost.

-R localport:remotehost:remoteport
    Remote port forwarding. Forward the port remoteport on the remote host remotehost to port localport on the local host.

-l user
    Username. Login as user on the remote host.

-t  Allocate a pty.

-T  Don't allocate a pty.

AUTHOR
Matt Johnston (matt@ucc.asn.au).
Gerrit Pape (pape@smarden.org) wrote this manual page.

SEE ALSO
dropbear(8), dropbearkey(8)

http://matt.ucc.asn.au/dropbear/dropbear.html